<script>
	import '../app.css';
	import { loadConfig } from '$lib/config';

	let loading = true;

	loadConfig().then(() => {
		loading = false;
	})
</script>

{#if loading}
	Loading...
{:else}
	<slot data-sveltekit-preload-data="off" />
{/if}
